<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>12.title</key>
	<string>项目备份</string>
	<key>23.title</key>
	<string>备份为ZIP文件</string>
	<key>24.title</key>
	<string>正在备份项目...</string>
	<key>oTz-VS-cdf.title</key>
	<string>标签</string>
</dict>
</plist>
